@charset "utf-8";
/* CSS Document */


@media only screen and (min-width:1700px) and (max-width:3000px){
.fo-sofa-img{
	padding-top:0;
}
.fo-sofa-img img{
	width:auto;
	max-width:none;
}
}
@media (max-width: 1178px) {
.container{
	max-width:993px;
}
.half-container{
	max-width:496px;
}
.footer-sec .fo-info-sec br{
	display:none;
}
.footer-sec .fo-info-sec .address br{
	display:block;
}
}

@media (max-width: 1022px) {

.container,.half-container{
	max-width:734px;
	padding:0 0 0 0;
	float:none;
	margin:0 auto;
}
.footer-sec .fo-sec1,.footer-sec .fo-sec2{
	width:100%;
	float:none;
}
}

@media (max-width: 767px) {

.container,.half-container{
    max-width:448px;
}
.fo-sofa-img{
	padding:15px 0;
}
.footer-menus-sec .span6{
	width:100%;
}
.footer-menus-sec{
	padding:40px 0;
}


}

@media (max-width: 479px) {
.container,.half-container{
	max-width:290px;
}
.header .page-title{
	font-size:20px;
}
}


